 /* CSS for use with web pages*/

     @media only screen and (min-width: 240px)and (max-width: 599px) {
      .container {
        width: 320px;         /* mobile width */
        margin:0 auto;
        font-size: 16px;
       }
     }
     
     @media only screen and (min-width: 600px) and (max-width: 639px) {
      .container {
        width: 600px;            /* browser width */
   /*    width: 320px;  */       /* mobile width */
   /*   width: 640px; */         /* tablet width */
         margin:0 auto;
         font-size: 16px;
      }
     }

     @media only screen and (min-width: 640px) {
      .container {
   /*     width: 600px;  */          /* browser width */
   /*    width: 320px;   */       /* mobile width */
        width: 640px;             /* tablet width */
        margin:0 auto;
        font-size: 14px;
       }
     }
